mat-toolbar {

  .title {
    margin-left: 20px;
    font-size: 1.6rem;
    color: #ffffff;
    text-decoration: none;
    margin-right: 0;

    &--path {
      margin-left: 0;
    }
  }

  .icon {
    &--path {
      font-size: 3rem;
      position: relative;
      top: -0.7rem;
      left: -0.5rem;
      margin-right: 0.5rem;
    }
  }

  #langSelect {
    position: absolute;
    right: 1.5rem;
    width: 4rem !important;
    font-size: 0.75rem;
  }
}
